## ser2net 2.9.1

=== debian/changelog ===
ser2net (2.9.1-1) unstable; urgency=low

  * New Upstream Version
  * remove patches (fixed upstream)
  * manually copy AUTHORS to package
  * use debhelper 9 (Closes: 664373)
  * Source Format 3.0 (quilt)
  * add collab-maint info to debian/control
  * re-work description
  * fix usage of pidofproc (Closes: #718973)
  * move pidfile to /run
  * have init script depend on $remote_fs
  * Standards-Version: 3.9.4 (no additional changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 07 Aug 2013 17:48:59 +0000

ser2net (2.6-1) unstable; urgency=low

  * New upstream version.
    * Fix segfault (control port use after free).
      Thanks to Sebastian Andrzej Siewior. Closes: #535159
  * add dpatch usage, regenerate debian/control
  * Apply patch from Geoff Simmons regarding documentation of the
    timeout option, sync with upstream CVS. Closes: #531733
  * debian/watch: use sf redirector.
  * Standards-Version: 3.8.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 03 Aug 2009 15:17:26 +0200

ser2net (2.5-1) unstable; urgency=low

  * new upstream version.
    * now writes its own pidfile. Thanks to Robert Edmonds. Closes: #451272
  * LSB-ize init script. Closes: #377030
  * Use "Serial port to network proxy" (Upstream name) in the package
    description and the init script.
  * Standards-Version: 3.7.2.2 (no changes necessary)
  * add Homepage field to debian/control
  * Fix wrong logic in /lib/lsb/init-functions processing.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 25 Apr 2008 20:10:58 +0200

ser2net (2.3-1) unstable; urgency=low

  * new upstream version. Will now build on GNU/kFfeeBSD.
    Thanks to Aurelien Jarno. Closes: #345247
  * Disable DEB_AUTO_UPDATE_DEBIAN_CONTROL
  * Re-Generate debian/control, manually fix wrong dependencies
  * bump debhelper level to 5
  * Standards-Version: 3.6.2 (no changes necessary)
  * Update FSF street address
  * document new option \s in ser2net.conf, enable in default config.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue,  3 Jan 2006 07:46:13 +0000

ser2net (2.2-1) unstable; urgency=low

  * new upstream version
  * convert to svn
  * use merge-with-upstream
  * use DEB_AUTO_UPDATE_DEBIAN_CONTROL

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 16 Feb 2005 18:52:59 +0000

ser2net (2.1-2) unstable; urgency=low

  * include conffile /etc/ser2net.conf that was lost during cdbs
    conversion.
  * Give an error message if conffile is not present. Closes: #252826.
  * include upstream conffile in doc/examples.
  * ship new and better debian/ser2net.conf.
  * Configure banners on the TCP ports.
  * Have binary package suggest telnet.
  * have debian/watch point to heanet.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu,  8 Jul 2004 21:02:12 +0200

ser2net (2.1-1) unstable; urgency=low

  * new upstream version
  * add upstream URL to description. Closes: #247991
  * add debian/watch.
  * convert to cdbs.
  * build depend on autotools-dev to have cdbs automatically handle
    config.guess/config.sub
  * Standards-Version: 3.6.1. No changes necessary.
  * add force-reload option to init script (identical to reload).
  * fix wrong section in ser2net.8 (see sourceforge ticket #950437).

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat,  8 May 2004 14:21:18 +0000

ser2net (1.9-1) unstable; urgency=low

  * new upstream version
  * pull config.{guess|sub} from autotools-dev 20030717.1
  * remove build-dep on automake, autoconf
  * remove force-reload from init script, add reload (new upstream feature)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 26 Aug 2003 08:34:48 +0000

ser2net (1.6-4) unstable; urgency=low

  * use PIDFILE instead of hard-coded path in init script
  * init script deletes PIDFILE after stopping the daemon
    (Closes: Bug #171255)
  * init script only stops the daemon if PIDFILE is present.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun,  1 Dec 2002 14:41:16 +0000

ser2net (1.6-3) unstable; urgency=low

  * new config/* from ftp.gnu.org to allow building on mipsel.
  * remove debian/conffiles, debhelper now creates that file automatically.
  * now use debhelper 4 features
  * add ${misc:Depends} to Depends:
  * change Build-Depends: to automake1.4
  * Standards-Version: 3.5.8

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 23 Nov 2002 10:45:36 +0000

ser2net (1.6-2) unstable; urgency=low

  * Build-Depend: libwrap0-dev
  * Now compiled with libwrap as the docs suggest
  * Standards-Version: 3.5.7
  * Fix download URL in debian/copyright
  * Remove master switch from init script. The maintainer scripts use
    invoke-rc.d which takes care not to start the daemon in the wrong
    run level. Use update-rc.d to entirely disable the service.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 12 Nov 2002 14:34:32 +0000

ser2net (1.6-1) unstable; urgency=low

  * new upstream (Closes: Bug #154391).
  * fix typo in description (Closes: Bug #125347).

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu,  8 Aug 2002 23:33:56 +0200

ser2net (1.5-2) unstable; urgency=low

  * rebuilt with current autoconf helper files (Closes: Bug #115029)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue,  9 Oct 2001 16:48:30 +0000

ser2net (1.5-1) unstable; urgency=low

  * Initial Release (Closes: Bug #112365).

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 18 Sep 2001 08:09:57 +0000
