=== debian/watch ===
version=2

http://sf.net/ser2net/ser2net-(.+)\.tar\.gz debian
