## ser2net 2.10.1

=== debian/changelog ===
ser2net (2.10.1-1) unstable; urgency=low

  * New Upstream Version
    * fixes portnumber parsing (Closes: #783116)
  * drop versioned initscripts dependency (Closes: #804971)
  * enable tcp wrappers support.
    Thanks to Vit Cepela for spotting this. (Closes: #790269)
  * Standards-Version: 3.9.8 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 26 Jun 2016 21:41:33 +0200
