=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 9~), dh-autoreconf, libwrap0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/ser2net
 Vcs-Git: git://git.debian.org/collab-maint/ser2net.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ser2net.git;a=summary
 
 Package: ser2net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, initscripts (>= 2.88dsf-13.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: telnet
 Description: Serial port to network proxy
  This daemon allows telnet and tcp sessions to be established with a
