## ser2net 3.5

=== debian/changelog ===
ser2net (3.5-2) unstable; urgency=medium

  * upload to unstable

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 24 Aug 2018 14:24:46 +0200

ser2net (3.5-1) experimental; urgency=medium

  * New upstream version 3.5
  * this hopefully fixes the following bugs:
    * segfault with 0xff data display, thanks to Philippe Cotard and Michael
      Grzeschik (Closes: #811459)
    * prevent conflicts with devices in subdirectories. Thanks to
      Heiko Stuebner (Closes: #845004)
    * Fix telnet com port reporting. Thanks to Uwe Kleine-König
      (Closes: #903555)
  * fix stupid typo in Vcs URL

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 24 Aug 2018 13:11:24 +0200

ser2net (2.10.1-2) unstable; urgency=medium

  * migrate to salsa
  * use tracker.d.o as Maintainer address, add myself to Uploaders
  * add lsb-base to depends.
    Thanks to Benjamin Drung (Closes: #847075)
  * debhelper compat 10
    * autoreconf is now automatically used
    * no --parallel any more, it's automatic
  * Standards-Version: 4.2.0 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 22 Aug 2018 22:29:37 +0200
