=== debian/control ===
Source: ser2net
Section: utils
Priority: optional
Maintainer: Marc Haber <ser2net@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 10~), libwrap0-dev
Standards-Version: 4.2.0
Homepage: http://sourceforge.net/projects/ser2net
Vcs-Browser: https://salsa.debian.org/debian/ser2net
Vcs-Git: https://salsa.debian.org/debian/ser2net.git

Package: ser2net
Architecture: any
Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
Suggests: telnet
Description: Serial port to network proxy
 This daemon allows telnet and tcp sessions to be established with a
 host's serial ports. Combined with a terminal emulator, this can be a
 very simple means to configure network devices or other equipment with
 a serial port. This is remarkably similar to the reverse telnet
 feature of some Cisco routers.
