## ser2net 4.3.2

=== debian/changelog ===
ser2net (4.3.2-2) unstable; urgency=medium

  * remove unnecessary usr/bin
  * add hardening compile options

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 01 Feb 2021 20:06:36 +0100

ser2net (4.3.2-1) unstable; urgency=medium

  * new upstream version 4.3.2 (Closes: #968173)
    * now supports /dev/serial/by-path paths. (Closes: #803031)
    * processes hex escape in banner (Closes: #980817)
    * properly handles data length 0 (Closes: #950026)
  * tests are disabled (need an out-of-tree kernel module)
  * d/watch: Use https protocol
  * new default configuration in ser2net.yaml
  * install a systemd service unit
  * add new Build-Depends
  * Homepage is now on github
  * improve debian/copyright

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 25 Jan 2021 19:15:40 +0100
