=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Marc Haber <ser2net@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 10~), libwrap0-dev
+Build-Depends: debhelper (>= 10~), libwrap0-dev, libopenipmi-dev,
+	libgensio-dev, python3-gensio, libyaml-dev, pkg-config
 Standards-Version: 4.2.0
-Homepage: http://sourceforge.net/projects/ser2net
+Homepage: https://github.com/cminyard/ser2net
 Vcs-Browser: https://salsa.debian.org/debian/ser2net
 Vcs-Git: https://salsa.debian.org/debian/ser2net.git
