## ser2net 4.3.3

=== debian/changelog ===
ser2net (4.3.3-1) unstable; urgency=medium

  * new upstream version 4.3.3
  * debhelper-compat 13
  * Standards-Version: 4.5.1 (no changes necessary)
  * deliver default configuration doing the same like the old one
  * document configuration changes in Debian/NEWS
    Thanks to Antonio Terceiro (Closes: #981745)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 07 Feb 2021 10:28:19 +0100
