=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Marc Haber <ser2net@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 10~), libwrap0-dev, libopenipmi-dev,
+Build-Depends: debhelper-compat (= 13), libwrap0-dev, libopenipmi-dev,
 	libgensio-dev, python3-gensio, libyaml-dev, pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/cminyard/ser2net
 Vcs-Browser: https://salsa.debian.org/debian/ser2net
 Vcs-Git: https://salsa.debian.org/debian/ser2net.git
@@ -13,6 +13,7 @@
 Package: ser2net
 Architecture: any
 Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: init-system-helpers (>= 1.58)
 Suggests: telnet
 Description: Serial port to network proxy
  This daemon allows telnet and tcp sessions to be established with a
