## ser2net 4.3.4

=== debian/changelog ===
ser2net (4.3.4-2) unstable; urgency=medium

  * add libyaml-dev, libsctp-dev to build depends
  * remove cdbs leftover control.in
  * run wrap-and-sort

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 21 Nov 2021 22:17:25 +0100

ser2net (4.3.4-1) unstable; urgency=medium

  * new upstream version 4.3.4

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 07 Feb 2021 10:29:28 +0100
