=== debian/control ===
--- 
+++ 
@@ -3,8 +3,15 @@
 Priority: optional
 Maintainer: Marc Haber <ser2net@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper-compat (= 13), libwrap0-dev, libopenipmi-dev,
-	libgensio-dev, python3-gensio, libyaml-dev, pkg-config
+Build-Depends: debhelper-compat (= 13),
+               libavahi-client-dev,
+               libgensio-dev,
+               libopenipmi-dev,
+               libsctp-dev,
+               libwrap0-dev,
+               libyaml-dev,
+               pkg-config,
+               python3-gensio
 Standards-Version: 4.5.1
 Homepage: https://github.com/cminyard/ser2net
 Vcs-Browser: https://salsa.debian.org/debian/ser2net
@@ -12,7 +19,7 @@
 
 Package: ser2net
 Architecture: any
-Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
+Depends: lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: init-system-helpers (>= 1.58)
 Suggests: telnet
 Description: Serial port to network proxy
