## ser2net 4.3.7

=== debian/changelog ===
ser2net (4.3.7-1) unstable; urgency=medium

  * new upstream version 4.3.7

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 22 Nov 2021 11:37:16 +0100
