=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                libyaml-dev,
                pkg-config,
                python3-gensio
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
 Vcs-Browser: https://salsa.debian.org/debian/ser2net
 Vcs-Git: https://salsa.debian.org/debian/ser2net.git
@@ -21,7 +22,7 @@
 Architecture: any
 Depends: lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: init-system-helpers (>= 1.58)
-Suggests: telnet
+Suggests: telnet | telnet-client
 Description: Serial port to network proxy
  This daemon allows telnet and tcp sessions to be established with a
  host's serial ports. Combined with a terminal emulator, this can be a
