## ser2net 4.3.11

=== debian/changelog ===
ser2net (4.3.11-1) unstable; urgency=medium

  * New upstream version 4.3.11
  * add patch to fix typo in manpage
  * Standards-Version: 4.6.2 (no changes necessary)
  * remove Dependency on lsb-base

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 27 Jan 2023 08:04:10 +0100
