=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libyaml-dev,
                pkg-config,
                python3-gensio
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
 Vcs-Browser: https://salsa.debian.org/debian/ser2net
@@ -20,7 +20,7 @@
 
 Package: ser2net
 Architecture: any
-Depends: lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: init-system-helpers (>= 1.58)
 Suggests: telnet | telnet-client
 Description: Serial port to network proxy
