## ser2net 4.3.12

=== debian/changelog ===
ser2net (4.3.12-1) unstable; urgency=medium

  [ Marc Haber ]
  * New upstream version 4.3.12
  * update changelog (forgotten in the past, duh)
  * update debian/copyright
  * add Rules-Requires-Root
  * Standards-Version: 4.6.2 (no changes necessary)
  * systemd unit:
    * set Restart=no to not hide error messages
  * listen on localhost only by default
  * start ser2net after network-online.target.
    Thanks to Mario Volterra (Closes: #1000622)
  * Suggest telnet | telnet-client.
    Thanks to Guillem Jover (Closes: #1016854)
  * remove boilerplate from debian/watch
  * remove Dependency on lsb-base

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 06 Jul 2023 18:42:07 +0200
