## ser2net 4.6.0

=== debian/changelog ===
ser2net (4.6.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 05 Feb 2024 00:15:50 -0600

ser2net (4.6.0-1) unstable; urgency=medium

  * New upstream release
  * Adding myself to uploaders with coordination with Marc Haber

 -- John Goerzen <jgoerzen@complete.org>  Thu, 25 Jan 2024 05:46:18 -0600
