=== debian/control ===
--- 
+++ 
@@ -2,16 +2,23 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Haber <ser2net@packages.debian.org>
-Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                libavahi-client-dev,
-               libgensio-dev,
+               libgensio-dev (>= 2.8.2),
                libopenipmi-dev,
                libsctp-dev,
                libwrap0-dev,
                libyaml-dev,
+               libssl-dev,
+               libpam-dev,
+               libsctp-dev,
+               libavahi-client-dev,
+               libglib2.0-dev,
+               libudev-dev,
+               libasound2-dev,
                pkg-config,
-               python3-gensio
+               python3-gensio (>= 2.8.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
