## ser2net 4.6.2

=== debian/changelog ===
ser2net (4.6.2-1) unstable; urgency=medium

  * New upstream release
  * Now uses gensio 2.8.6

 -- John Goerzen <jgoerzen@complete.org>  Thu, 05 Sep 2024 07:29:42 -0500
