=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                libavahi-client-dev,
-               libgensio-dev (>= 2.8.2),
+               libgensio-dev (>= 2.8.6),
                libopenipmi-dev,
                libsctp-dev,
                libwrap0-dev,
@@ -17,8 +17,8 @@
                libglib2.0-dev,
                libudev-dev,
                libasound2-dev,
-               pkg-config,
-               python3-gensio (>= 2.8.2)
+               pkgconf,
+               python3-gensio (>= 2.8.6)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
