## ser2net 4.6.4

=== debian/changelog ===
ser2net (4.6.4-1) unstable; urgency=medium

  * New upstream release.  Closes: #1060418.
  * Add a versioned binary dep on libgensio6t64, since serial break handling
    requires it.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 05 Apr 2025 07:56:50 -0500
