=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ser2net
 Section: utils
 Priority: optional
-Maintainer: Marc Haber <ser2net@packages.debian.org>
+Maintainer: ser2net Maintainers <ser2net@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                libavahi-client-dev,
-               libgensio-dev (>= 2.8.6),
+               libgensio-dev (>= 2.8.13-2),
                libopenipmi-dev,
                libsctp-dev,
                libwrap0-dev,
@@ -18,7 +18,7 @@
                libudev-dev,
                libasound2-dev,
                pkgconf,
-               python3-gensio (>= 2.8.6)
+               python3-gensio (>= 2.8.13-2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
@@ -27,7 +27,7 @@
 
 Package: ser2net
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgensio6t64 (>= 2.8.13-2)
 Pre-Depends: init-system-helpers (>= 1.58)
 Suggests: telnet | telnet-client
 Description: Serial port to network proxy
