## ser2net 4.6.5

=== debian/changelog ===
ser2net (4.6.5-1) unstable; urgency=medium

  * New upstream version

 -- John Goerzen <jgoerzen@complete.org>  Tue, 28 Oct 2025 20:40:02 -0500
