=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                libavahi-client-dev,
-               libgensio-dev (>= 2.8.13-2),
+               libgensio-dev (>= 3.0.0),
                libopenipmi-dev,
                libsctp-dev,
                libwrap0-dev,
@@ -18,7 +18,7 @@
                libudev-dev,
                libasound2-dev,
                pkgconf,
-               python3-gensio (>= 2.8.13-2)
+               python3-gensio (>= 3.0.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cminyard/ser2net
@@ -27,7 +27,7 @@
 
 Package: ser2net
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgensio6t64 (>= 2.8.13-2)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgensio14 (>= 3.0.0)
 Pre-Depends: init-system-helpers (>= 1.58)
 Suggests: telnet | telnet-client
 Description: Serial port to network proxy
