=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ser2net-$1.tar.gz%" \
   https://github.com/cminyard/ser2net/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
